@import url(http://fonts.googleapis.com/css?family=Poiret+One);

.zoneHeader1{
  background-size: cover;
}
.menuBackground{
  background-color: #006245 !important;
}
.WaPlaceHolderHeader{
  margin-top: 60px;
}
.WaLayoutContainerFirst{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: #eeeeee;
  opacity: .9;
}
.cads-header h1{
  font-family: "Poiret One";
}

.committees a{
  color: #006245 !important;
} 

#id_xhtNm7Y  ul.orientationVertical > li:first-child {
  display: none;
} 

#id_donation-form h3.formTitle {
  // color: #e0e0e0;
  // font-size: 125%;
  // font-weight: bold;
  display: none;
}

#id_donation-form div.mandatoryFieldsTitle {
  display: none;
}

#id_donation-form .fieldLabel {
  color: #e8e8e8;
}

#id_donation-form .fieldBody input[type=text],
#id_donation-form .fieldBody select,
#id_donation-form .fieldBody textarea {
  background-color: #e8e8e8;
  color: #000;
}

/* Format Register button for event on home page */
.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
    position: relative;
    display: inline-block;
    padding: 8px 15px 9px 15px;
    margin: 0;
    height: auto;
    text-transform: none;
    outline: 0;
    border: 0;
    background: #09462E;
    -webkit-appearance: none;
    font: normal 15px / 1.25 'Open Sans';
    color: #FFFFFF;
    white-space: nowrap;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    margin: 0;
}

/* Format Register button for event on event page */
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
    position: relative;
    display: inline-block;
    padding: 8px 15px 9px 15px;
    margin: 0;
    height: auto;
    text-transform: none;
    outline: 0;
    border: 0;
    background: #0A5135;
    -webkit-appearance: none;
    font: normal 15px / 1.25 'Open Sans';
    color: #FFFFFF;
    white-space: nowrap;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
}